BODY {  oncopy: return false;
        onselectstart: return false;
        scrollbar-face-color: #FFFFFF;
        scrollbar-shadow-color: #FFFFFF;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-3dlight-color: #000000;
        scrollbar-darkshadow-color: #000000;
        scrollbar-base-color: #FFFFFF;
        scrollbar-arrow-color: #000000;
        scrollbar-track-color: #FFFFFF;
		font-family: arial;
		font-size:12px;
        }

A:link {text-decoration:underline; color:black; }

A:active { text-decoration:underline; color:black; }

A:visited { text-decoration:underline; color:black; }

a:hover{ text-decoration:none; color:red; }

a, p {
text-decoration:none;
font-family: arial;
font-size:12px;
}

.ent {
color: #000000;
border: 1px solid #C0C0C0;
background-color: #FDFDFD;
font-family: arial;
font-size:12px;
}

.button {
color: red;
font-size: 10px;
font-weight: bold;
border: 3px double #C0C0C0;
background-color: #FFFFFF;
float:center;
font-family:Verdana;
text-transform:uppercase;
letter-spacing:1;
}

.uptxt {
font-family:Verdana;
font-size:10px;
text-transform:uppercase;
letter-spacing:1;
font-weight:bold;
}

.txt {
font-family: Arial;
font-size: 12px;
text-transform:uppercase;
letter-spacing:1;
font-weight:bold;
}

.vsmall {
font-family: verdana;
font-size: 10px;
}

.asmall {
font-family: arial;
font-size: 10px;
}